body {
    --back: rgb(40, 40, 40);
    --light: rgba(255,255,255,0.1);
    --primary: rgb(210, 180, 0);
    background-color: var(--back);
}

* {
    font-family: "Calibri";
    color: var(--primary);
}

.central {
    text-align: center; 
    padding: 45px; 
    border: 2px solid var(--primary); 
    width: fit-content; 
    position: absolute; 
    left: 50%; 
    top: 50%;
    transform: translate(-50%, -50%); 
    font-size: 2em;
    background-color: var(--light);
}

.input {
    font-size: 1.3em; 
    text-align: center;
    background-color: rgb(40, 40, 40);
}

.button {
    font-size: 1.4em;
    background-color: rgb(40, 40, 40);
    padding: 5px 10px;
}